# translation of kfile_cpp.po to Xhosa
# translation of kfile_cpp.po to
# translation of kfile_cpp.po to
# translation of kfile_cpp.po to
# translation of kfile_cpp.po to
# translation of kfile_cpp.po to
# translation of kfile_cpp.po to
# translation of kfile_cpp.po to
# translation of kfile_cpp.po to
# translation of kfile_cpp.po to
# Copyright (C) 2002 Free Software Foundation, Inc.
# Lwandle Mgidlana <lwandle@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_cpp\n"
"POT-Creation-Date: 2002-04-15 02:26+0200\n"
"PO-Revision-Date: 2002-10-11 12:46SAST\n"
"Last-Translator: Lwandle Mgidlana <lwandle@translate.org.za>\n"
"Language-Team: Xhosa <xhosa@translate.org.za>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: kfile_cpp.cpp:48
msgid "General"
msgstr "Ngokubanzi"

#: kfile_cpp.cpp:51
msgid "Lines"
msgstr "Iilayini"

#: kfile_cpp.cpp:53
msgid "Code"
msgstr "Ikhowudi"

#: kfile_cpp.cpp:55
msgid "Comment"
msgstr "Gqabaza"

#: kfile_cpp.cpp:57
msgid "Blank"
msgstr "Ayinanto"

#: kfile_cpp.cpp:59
msgid "Strings"
msgstr "Imitya"

#: kfile_cpp.cpp:61
msgid "i18n strings"
msgstr "imitya ye i18n"

#: kfile_cpp.cpp:63
msgid "Included files"
msgstr "Iifayile eziqukiweyo"
